<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_core" TimeStamp="1706624168" ManualUpdate="1" CoreUpdate="0" Date="2024-01-30 17:16:08" DownloadPage="https://svistunov.dev/imageuploader_nightly" UpdateUrl="https://svistunov.dev/updates/update.php" DisplayName="Zenden2k Image Uploader 1.4.0-nightly build 5125">
  <Info>- Revert git log formatting
- Row was not updating after Skip All pressed in ServersChecker window, small thread-safe fix in model
- Update Conan version to 1.62.0 in Github workflow
- Removed dead hostings anonfiles.com, multi-up.com; Fix reading big numbers in MaxFileSize from servers.xml
- Add transfer.sh hosting #362; Upload on Mirrored.to account
- Capture selected window (top level) feature
- Fixed memory leaks in a few tests
</Info>
</UpdateInfo>